@charset "euc-kr";

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

@font-face {
font-family: 'NotoSans';
font-weight: 300;
src: url('./fonts/notokr-demilight.eot'); /* IE9+ Compat Modes */
src: local('notokr-demilight'), 
    url('./fonts/notokr-demilight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/notokr-demilight.woff2') format('woff2'), /* Super modern browsers */
    url('./fonts/notokr-demilight.woff') format('woff'), /* Modern browsers */
    url('./fonts/notokr-demilight.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSans';
  font-weight: 400;
  src: url('./fonts/notokr-regular.eot'); /* IE9+ Compat Modes */
  src: local('notokr-regular'), 
	   url('./fonts/notokr-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/notokr-regular.woff2') format('woff2'), /* Super modern browsers */
       url('./fonts/notokr-regular.woff') format('woff'), /* Modern browsers */
       url('./fonts/notokr-regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSans';
  font-weight: 500;
  src: url('./fonts/notokr-medium.eot'); /* IE9+ Compat Modes */
  src: local('notokr-medium'), 
	   url('./fonts/notokr-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/notokr-medium.woff2') format('woff2'), /* Super modern browsers */
       url('./fonts/notokr-medium.woff') format('woff'), /* Modern browsers */
       url('./fonts/notokr-medium.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'NotoSans';
    font-weight: 700;
    src: url('./fonts/notokr-bold.eot'); /* IE9+ Compat Modes */
    src: local('notokr-bold'), 
         url('./fonts/notokr-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/notokr-bold.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/notokr-bold.woff') format('woff'), /* Modern browsers */
         url('./fonts/notokr-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  }

@font-face {
    font-family: 'Lato';
    font-weight: 300;
    src: url('./fonts/Lato-Light.eot'); /* IE9+ Compat Modes */
    src: local('Lato-Light'), 
         url('./fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Lato-Light.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Lato-Light.woff') format('woff'), /* Modern browsers */
         url('./fonts/Lato-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
  }

@font-face {
  font-family: 'Lato';
  font-weight: 400;
  src: url('./fonts/Lato-Regular.eot'); /* IE9+ Compat Modes */
  src: local('Lato-Regular'), 
	   url('./fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Lato-Regular.woff2') format('woff2'), /* Super modern browsers */
       url('./fonts/Lato-Regular.woff') format('woff'), /* Modern browsers */
       url('./fonts/Lato-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Lato';
  font-weight: 500;
  src: url('./fonts/Lato-Medium.eot'); /* IE9+ Compat Modes */
  src: local('Lato-Medium'), 
	   url('./fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Lato-Medium.woff2') format('woff2'), /* Super modern browsers */
       url('./fonts/Lato-Medium.woff') format('woff'), /* Modern browsers */
       url('./fonts/Lato-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
}
